/***** GE SS  *****/
@font-face {
    font-family: "GE SS Bold";
    src: url("../fonts/GE_SS/GE-SS-Text-Bold.otf");

}


@font-face {
    font-family: "GE SS Light";
    src: url("../fonts/GE_SS/GE-SS-Text-Light.otf");

}












/***** BootStrap Override *****/
.warp {overflow: hidden;}

body {
    font-family: "GE SS Light";
    word-spacing: 3px;
    font-size: 20px;

}
h1, h2, h3, h4, h5, h6{
    font-family: "GE SS Bold";
}
a,
a:focus,
a:hover {
    color: inherit;
    text-decoration: none;
    display: inline-block;
}
header{
    background: #f7f7f7;
    margin-bottom: 10px;
}
.top_header ul li a{
    background: url("../images/lang-change.png");
    width: 22px;
    height: 14px;
}
.top_header ul li .en{
    background-position: 0% 0%;
}
.top_header ul li .ar{
background-position: 100% 0%;
}
.social{
    padding-top: 10px;
}
.social li.gp a{
    background: url("../images/social.png");
    width: 32px;
    height: 32px;
    background-position: 100% 0%;

}
.social li.tw a{
    background: url("../images/social.png");
    width: 32px;
    height: 32px;
    background-position: 67% 0%;

}
.social li.fb a{
    background: url("../images/social.png");
    width: 32px;
    height: 32px;
    background-position: 34% 0%;

}
.social li.ph {
    position: relative;
    border-radius: 9px;
    border: 1px solid #4bb3ce;
    top: -11px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
}

.social li .ph_num {
    margin-left: 60px;
    padding: 4px 10px;
    display: inline-block;
}

.social li.ph:after{
    content: '';
    position: absolute;
    top: 0%;
    left:0%;
    background:#4cb3cf url("../images/ph.png")  no-repeat center ;
    display: inline-block;
    border-radius: 9px;
    padding: 15px 25px
}
.menu_area .navbar-nav>li:first-child a{
    background: url("../images/home.png") no-repeat center;
    padding: 25px 25px;

}
.menu_area .navbar-default {
    background-color: #0c161f;
    border-color: #0c161f;
}
.menu_area .navbar-default .navbar-nav>li>a {
    color: #ffffff;
}
.menu_area .navbar {
     border-radius: 0px;

    margin-bottom: 0px;
}

.menu_area .navbar-default .navbar-nav>.active>a,
.menu_area .navbar-default .navbar-nav>.active>a:focus,
.menu_area .navbar-default .navbar-nav>.active>a:hover{
    color: #22bfd0;
    background-color: transparent;
}
.menu_area .navbar-default .navbar-nav>li>a:focus,
.menu_area .navbar-default .navbar-nav>li>a:hover {
    color: #22bfd0;
    background-color: transparent;
}

.section_part:not(:last-child){
    margin-bottom: 100px;
}
/***************/
.intro_area{
    background:#22bfd0 url("../images/intro-bg.png")  no-repeat center ;
    height: 601px;
}
.intro{
    position: relative;
    margin-bottom: 20px;
}
.intro_content{
    position: absolute;
    bottom: 3%;
    width: 80%;
    right: 12%;
    color: #fff;
}
.intro_content_tit{
    background: rgba(18,110,157,.8);
    display: inline-block;
    padding: 5px 15px;
}
.intro_main{
    background: rgba(18,110,157,.8);
    padding: 5px 15px;
    line-height: 40px;
}
.section_part_main{
line-height: 31px;
text-align: justify;
}
footer{
   /* font-size: 14px;*/
}
.main_footer{
    background: #102840;
    padding: 15px 0 0 0;
}
.footer_links li{
    color: #fff;
    width: 45%;
    float: right;
    border-bottom: 1px solid #116e9d;
    margin-left: 5%;
    text-align: center;
    margin-bottom: 15px;
}
.footer_links li a{
    display: block;
}
.footer_info{
    direction: ltr;
}
.footer_info li{
    color: #fff;
    position: relative;
    margin-bottom: 15px;
    padding-left: 30px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.footer_email:before{
    content: '\f003';
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    color: #116e9d;

}
.footer_phone:before{
    content: '\f095';
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    color: #116e9d;

}
.copy_footer{
    background: #000000;
    color: #116e9d;
    padding: 15px 0;
}



.grid figure {
    position: relative;
    overflow: hidden;

}



.grid figure figcaption{
    position: absolute;
    top:-48%;
    left: 0;
    width: 100%;
    height: 100%;
}





figure.effect-apollo figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(5,3,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
    transform: scale3d(5,3,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}

figure.effect-apollo:hover figcaption::before {
    -webkit-transform: scale3d(5,3,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
    transform: scale3d(5,3,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}









/*********************************/
.content{
        margin-bottom: 100px;
}
.page_tit{
    margin-top: 0;
    padding: 15px 0;
    background: #22bfd0;
    color:#fff ;
    margin-bottom: 30px;
}

.section_part_tit{
    display: inline-block;
    padding: 10px 15px ;
    border: 1px solid #4cb3cf;
    color: #053378;
    border-radius: 9px;
    margin-bottom: 30px;
}
/***************/
.section_part_base{
    margin-bottom: 30px;
}
.star_list li:before{
    content: '*';
    margin-left: 10px;
}
/*******************************/
.contact_form label{

    font-weight: normal;
}

.contact_form  input[type="text"], .contact_form  textarea, .contact_form  input[type="email"]{
    width: 100%;
    max-width: 100%;
    text-indent: 10px;
}
.contact_form  textarea{
    min-height: 300px;
}
.contact_form  input[type="submit"]{

    padding: 5px 10px;
    border: 1px solid #4cb3cf;
    color: #053378;
    border-radius: 9px;
   background: transparent;
}


/******************************/

@media all and (max-width: 768px) {
    .social li{
        display: block;
        margin-bottom: 10px;
    }
    .footer_links li{
        width: 100%;
        float: none;
        margin-left: 0%;
    }
    .section_part_main, 
    .section_part_img{
       margin-bottom: 10px;

    }
   .section_part{
     margin-bottom: 50px;
    }
}
@media all and (max-width: 480px) {

}

